OMSA support for 3.x kernels?

Paul Archer parcher at masergy.com
Wed Apr 11 08:59:20 CDT 2012


Apparently the storage portion of OMSA has a bug/shortcoming relating to 
3.x kernels. It just gives a "no controllers found" error.

There is a workaround:
http://lists.us.dell.com/pipermail/linux-poweredge/2011-November/045543.html


But that was in November. Shouldn't this have been fixed by now?
Or, to put it another way, please consider this a formal request to update 
OMSA to properly support 3.x kernels.

pma


-------------------------------------
Paul Archer <paul.archer at masergy.com>
Senior Unix System Administrator
214-442-8827 o / 972-646-0137 m
MASERGY - www.masergy.com
Global Networking Redefined
-------------------------------------



More information about the Linux-PowerEdge mailing list